body {
		font-family: verdana;
		font-size: 15pt;
		background-color: #E3DDA9;
		padding:10px;
		margin:0px;
}

.indhold {
		padding:10px;
}

p {
		font-family: verdana;
		font-size: 15pt;
		color: #000000;
}
.bg1 {
		border: 1px solid #000000;
		padding-left:10px;
		background-color: #f5f0c1;
		width:175px;
}
.links {
	width:200px;
	font-family: verdana;
	font-size: 15pt;
	color: #000000;
}
.streg {
		width: 5px;
}
h3 {
		font-family: verdana;
}
iframe {
		margin: 0px;
		padding: 0px;
}
.galleri {
		padding-left:10px;
		background-color: #f5f0c1;
		border: 1px solid #000000;
		width: 175px;
		height: 25px;
}
.menutop {
/*		background-image: url('../img/menutop.gif');*/
		background-repeat: no-repeat;
		/*width:205px;*/
		height:10px;
}
.menumiddle {
/*		background-image: url('../img/menumiddle.gif');*/
		/*width:205px;*/
		padding-left:10px;
		background-repeat: repeat-y;
}
.menubottom {
/*		background-image: url('../img/menubottom.gif');*/
		background-repeat: no-repeat;
		/*width:205px;*/
		height:15px;
}

a:link.knap {background-image: url('../img/knap.gif');font-family:verdana;font-size:13pt;display:block;padding-top:8px;padding-bottom:13px;width:205px;text-align:center;color:#000000;text-decoration:none;background-repeat: no-repeat;}
a:visited.knap {background-image: url('../img/knap.gif');font-family:verdana;font-size:13pt;display:block;padding-top:8px;padding-bottom:13px;width:205px;text-align:center;color:#000000;text-decoration:none;background-repeat: no-repeat;}
a:hover.knap {background-image: url('../img/knap.gif');font-family:verdana;font-size:13pt;display:block;padding-top:8px;padding-bottom:13px;width:205px;text-align:center;color:#ffffff;text-decoration:none;background-repeat: no-repeat;}
a:active.knap {background-image: url('../img/knap.gif');font-family:verdana;font-size:13pt;display:block;padding-top:8px;padding-bottom:13px;width:205px;text-align:center;color:#000000;text-decoration:none;background-repeat: no-repeat;}
a:link {font-family:verdana;font-size:13pt;color:#000000;text-decoration:none;}
a:visited {font-family:verdana;font-size:13pt;color:#000000;text-decoration:none;}
a:hover {font-family:verdana;font-size:13pt;color:#ffffff;text-decoration:none;}
a:active {font-family:verdana;font-size:13pt;color:#000000;text-decoration:none;}
a:link.galleri {
    	padding-left:10px;
		background-color: #f5f0c1;
		border: 1px solid #000000;
		width: 175px;
		height: 25px;
		display:block;
		font-family:verdana;font-size:16pt;color:#000000;text-decoration:none;}
a:visited.galleri {font-family:verdana;font-size:16pt;color:#000000;text-decoration:none;}
a:hover.galleri {font-family:verdana;font-size:16pt;color:#ffffff;text-decoration:none;}
a:active.galleri {font-family:verdana;font-size:16pt;color:#000000;text-decoration:none;}
